二流コメント職人 v2&v3

・必要なモノ&使用条件
Windows XP以上。
.net framework v4.0 以上。(入手先はここ)

*動作確認はWindows7 x64 でのみ行っています。
*v2はフォームアプリ v3はWPFアプリです。

・ダウンロード

    質問する前にここで確認。

・使い方
    ダウンロードから起動まで

プラグイン
    お天気プラグイン

・更新履歴・
2011/11/15ぐらい
--v3公開